/* 
Theme Name: Responsive Child Theme
Theme URI: http://www.glyons.com.au/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */

/* general page */

#header {
    margin-top: 3%;
    padding: 0;
}

#logo {
    margin-bottom: 0; 
    padding: 0;
     }


#wrapper {
    background-color: #FFFFFF;
    border: none;
    border-radius: 4px;
    clear: both;
    margin: 0px auto;
    padding: 0;
    position: relative;
}

#content {
    margin-top: 1px;
}


h1 {
    font-size: 1em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    color: #FF9900; 
    font-weight: 500;
line-height: 1em;
}

a {
   color: #FF9900;
}

.phonebox {
   float: right;
   font-size: 2em;
   margin-top:-10%;
   padding-bottom: 0;
}

body {
   font-family: verdana; 
}

p { 
    align: justify;
    font-size: 12px; 
}

th, td, table {
    border: none;
}

#footer {
    max-width: 100%;
}

/* to make navigation vertical */

.menu {
    display: none; 
    background-color: #BCBEC0;
    background-image: none;
    clear: both;
    margin: 0 auto;
}

.menu a {
    border-left: none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0.9em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
}

.widget-wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #FFFFFF;
	border: none;
	border-radius: 0px;
	margin: 0;
	padding: 0;
}

.widgets ol {
    padding: 0;
}

.menu_widget {
    background-color: #BCBEC0;
    background-image: none;
    clear: both;
    margin: 0 auto;
    list-style: none;
}

.menu_widget li a {
    border-left: none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 1em;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
}

   
.menu_widget li {
   border: 3px solid #FFFFFF;
   }

#widgets ul, #widgets ol {
  padding: 0;
  margin-top:-6%;
    }

#widgets ul li a {
  display: block;
  padding-left: 0.5em;
}

.menu-widget ul {
margin: 0;
padding: 0;
list-style-type: none !important;
}

.menu-widget a {
display: block;
color: #FFF;
background-color: #ccc;
padding: 0.06em 0.8em !important; 
text-decoration: none;
font-size: 16px; 
}

#widgets ul  {
 list-style-type: none !important;
 }

.menu-widget a:hover {
background-color: #FF9900;
color: #FFF;
}

.menu-widget .current_page_item a, .menu .current-menu-item a {
    background-color: #FF9900 !important;
}

.menu-widget li { margin: 0 0 .2em 0; }


/* Maximum width of 501 pixels for Mobile. */
@media screen and (min-width: 50px) and (max-width: 700px) { 
 
/* Div appearing on Desktop but not on Mob */
div.phonebox {
       display: none;
 }

.menu_widget {
       display: none;
 }

#widgets .textwidget {
       display: none;
 }

/* to make contact form responsive */
textarea {
	width: 90%;
}

/* to make table responsive */
td {
        display:block;min-width:99.9%;clear:both;
}

/* to drop team image */
.teamimage {
       display: none;
}

/* to correct mobile nav */
.menu .current_page_item a, .menu .current-menu-item a {
display: none;
}

